@font-face {
	font-family: "Flaticon";
	src: url("../fonts/Flaticon.eot");
	src: url("../fonts/Flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/Flaticon.woff") format("woff"),
	url("../fonts/Flaticon.ttf") format("truetype"),
	url("../fonts/Flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
  font-size: 1em;
	font-style: normal;

}
.flaticon-arrow:before { content: "\f100"; }
.flaticon-arrow-down-sign-to-navigate:before { content: "\f101"; }
.flaticon-bold:before { content: "\f102"; }
.flaticon-calendar:before { content: "\f103"; }
.flaticon-clock:before { content: "\f104"; }
.flaticon-cold:before { content: "\f105"; }
.flaticon-dark-eye:before { content: "\f106"; }
.flaticon-dislike-thumb:before { content: "\f107"; }
.flaticon-double-angle-pointing-to-right:before { content: "\f108"; }
.flaticon-enter-arrow:before { content: "\f109"; }
.flaticon-facebook-logo:before { content: "\f10a"; }
.flaticon-facebook-placeholder-for-locate-places-on-maps:before { content: "\f10b"; }
.flaticon-favourites-filled-star-symbol:before { content: "\f10c"; }
.flaticon-google-plus-symbol:before { content: "\f10d"; }
.flaticon-left-arrow:before { content: "\f10e"; }
.flaticon-mail-black-envelope-symbol:before { content: "\f10f"; }
.flaticon-people:before { content: "\f110"; }
.flaticon-phone-receiver:before { content: "\f111"; }
.flaticon-right-arrow:before { content: "\f112"; }
.flaticon-social:before { content: "\f113"; }
.flaticon-tea:before { content: "\f114"; }
.flaticon-technology:before { content: "\f115"; }
.flaticon-tool:before { content: "\f116"; }
